/*
Theme Name: Agrul Child
Theme URI: https://validthemes.tech/themeforest/wp/agrul/
Template: agrul
Author: validthemes
Author URI: https://themeforest.net/user/validthemes/portfolio
Description:  Agrul - Organic Farm Agriculture Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: agrul-child
*/

.vt-products .product .product-image {
	height: 300px!important;
	max-height: 300px;
	overflow: hidden!important;
}

.vt-products .product .product-image img {
	object-fit: contain!important;
}

.contact-infos img {
	margin-right: 1rem!important;
}